/* ------------------------- *\ 
Pages Less
\* ------------------------- */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
/* ------------------------- *\ 
Less Variables
\* ------------------------- */
/* ------------- *\
Sitewide
\* ------------- */
/* -- Colours -- */
/* -- Typography -- */
/* ------------- *\
Petone Club
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Members Lounge
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Bistro
\* ------------- */
/* ------------- *\
The Kensington Restaurant
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Anzac Lounge
\* ------------- */
/* -- Colours -- */
/* ------------- *\
The Games Room
\* ------------- */
/* -- Colours -- */
/* ------------- *\
shortcuts
\* ------------- */
/* -- backgrounds -- */
/* ------------------------- *\ 
Homepage
\* ------------------------- */
.homepage article .homepage-details .details {
  margin: 48px;
}
.homepage .homepage-content {
  clear: both;
  float: left;
}
.homepage #welcome {
  overflow: hidden;
  /*
		.homepage-image {
			//background:url('http://dev.petoneclub.co.nz/wp-content/uploads/2017/08/pwmc.jpg') no-repeat fixed right bottom;
			background-size:100% 100%;
		}*/
}
.homepage #welcome .welcome-image {
  float: left;
  width: 100%;
  height: 480px;
  position: relative;
  left: 0;
  top: 0;
}
.homepage #welcome .homepage-details {
  background: url('../img/white75pc.png');
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.homepage #welcome .homepage-details .details {
  padding: 24px;
}
.homepage #welcome .events {
  float: left;
  width: 100%;
  background: url('../img/black75pc.png');
}
.homepage #welcome .events h2 {
  color: #ffffff !important;
}
.homepage #welcome .events .page-link {
  float: right;
  width: 180px;
}
.homepage #welcome .events .page-link:link {
  color: #ffffff !important;
}
.homepage #welcome .events .page-link:visited {
  color: #ffffff !important;
}
.homepage #welcome .events .page-link:hover {
  color: #ffffff !important;
}
.homepage #welcome .events .page-link:active {
  color: #ffffff !important;
}
.homepage #welcome .events .event {
  padding-bottom: 18px;
}
.homepage #welcome .events .event img {
  border: 6px solid #fcb716;
}
.homepage #welcome .events .event h3 {
  color: #ffffff !important;
  text-align: center;
  margin: 6px 0;
}
.homepage #welcome .events .event .date {
  text-align: center;
  color: #ffffff;
  border-top: 1px dotted #ffffff;
}
.homepage #members-lounge {
  padding: 0;
}
.homepage #members-lounge .operation-logo {
  width: 100%;
  height: 600px;
  float: left;
  text-align: center;
  border-bottom: 24px solid #8f5721;
}
.homepage #members-lounge .homepage-details {
  background: #ffffff;
  float: left;
  height: 300px;
  background: #1f2b2e;
  color: #ffffff;
}
.homepage #members-lounge .homepage-details .details {
  text-align: center;
}
.homepage #members-lounge .homepage-details .details img {
  margin: -156px 0 24px 0;
}
.homepage #members-lounge a.page-link:link {
  background: #c37529 !important;
}
.homepage #members-lounge a.page-link:visited {
  background: #c37529 !important;
}
.homepage #members-lounge a.page-link:hover {
  background: #ffffff !important;
  color: #1f2b2e;
  text-decoration: none;
}
.homepage #members-lounge a.page-link:active {
  background: #c37529 !important;
}
.homepage #bistro {
  padding: 0;
  /*
		.homepage-image {
			//background:url('http://dev.petoneclub.co.nz/wp-content/uploads/2017/08/bistro.jpg') no-repeat fixed center bottom;
			background-size:100% 100%;
			height:@baseline * 100;
		}*/
  /*
		.operation-logo {
			z-index:200;
			width:100%;
			float:left;
			//margin:-@baseline * 15 0 0 0;

			.operation-logo-container {
				width:@baseline * 54;
				margin:0 auto;

				img {
					width:@baseline * 54;
				}
			}
		}
		*/
}
.homepage #bistro .operation-logo {
  width: 100%;
  height: 600px;
  float: left;
  border-bottom: 24px solid #000000;
}
.homepage #bistro .homepage-details {
  background: #ffffff;
  float: left;
  height: 300px;
}
.homepage #bistro .homepage-details .details {
  text-align: center;
}
.homepage #bistro .homepage-details .details img {
  margin: -156px 0 24px 0;
}
.homepage #bistro a.page-link:link {
  background: #000000 !important;
}
.homepage #bistro a.page-link:visited {
  background: #000000 !important;
}
.homepage #bistro a.page-link:hover {
  background: #a1a3a6 !important;
  color: #ffffff;
  text-decoration: none;
}
.homepage #bistro a.page-link:active {
  background: #000000 !important;
}
.homepage #kensington-restaurant {
  padding: 0;
  /*
		.operation-logo {
			z-index:200;
			width:100%;
			float:left;
			//margin:-@baseline * 22 0 0 0;

			.operation-logo-container {
				width:@baseline * 50;
				margin:0 auto;

				img {
					width:@baseline * 50;
				}
			}
		}
		*/
}
.homepage #kensington-restaurant .operation-logo {
  width: 100%;
  height: 600px;
  float: left;
  border-bottom: 24px solid #c9a671;
}
.homepage #kensington-restaurant .homepage-details {
  background: #ffffff;
  float: left;
  height: 300px;
  background: #d74626;
  color: #ffffff;
}
.homepage #kensington-restaurant .homepage-details .details {
  text-align: center;
}
.homepage #kensington-restaurant .homepage-details .details img {
  width: 264px;
  margin: -192px 0 24px 0;
}
.homepage #kensington-restaurant a.page-link:link {
  background: #c9a671 !important;
}
.homepage #kensington-restaurant a.page-link:visited {
  background: #c9a671 !important;
}
.homepage #kensington-restaurant a.page-link:hover {
  background: #725e3e !important;
  color: #ffffff;
  text-decoration: none;
}
.homepage #kensington-restaurant a.page-link:visited {
  background: #c9a671 !important;
}
.homepage .page-link-container {
  width: 100%;
  margin: 24px 0 0 0;
}
.homepage .page-link-container .page-link {
  display: block;
  width: 240px;
  font-size: 18px;
  margin: 0 auto;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 12px;
  text-align: center;
}
.homepage .page-link-container .page-link:active {
  color: #ffffff !important;
}
.homepage .page-link-container .page-link:visited {
  color: #ffffff !important;
}
.homepage .page-link-container .page-link:hover {
  color: #ffffff !important;
}
.homepage .page-link-container .page-link:active {
  color: #ffffff !important;
}
.homepage #functions {
  width: 100%;
  float: left;
}
.homepage #functions .homepage-details {
  float: left;
  margin: 194px 0 0 0;
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url('../img/white75pc.png');
}
.homepage #functions .homepage-details .details {
  margin: 48px;
}
.homepage #functions .function-rooms {
  background: url('../img/black75pc.png');
  width: 100%;
  padding: 18px;
  float: left;
}
.homepage #functions .function-rooms .room {
  padding: 0;
  height: 180px;
}
.homepage #functions .function-rooms .room h3 {
  margin: 0;
  padding: 12px 6px;
  background: url('../img/black50pc.png');
  color: #ffffff !important;
}
.homepage #functions .function-rooms .room a {
  display: block;
  width: 100%;
  height: 100%;
}
.homepage #functions .function-rooms .room a:link {
  color: #ffffff !important;
  background: url('../img/black10pc.png');
}
.homepage #functions .function-rooms .room a:visited {
  color: #ffffff !important;
}
.homepage #functions .function-rooms .room a:hover {
  color: #ffffff !important;
  background: url('../img/white10pc.png');
  text-decoration: none;
}
.homepage #functions .function-rooms .room a:active {
  color: #ffffff !important;
}
.homepage #functions .function-rooms .al {
  border-bottom: 6px solid #7a8571;
}
.homepage #functions .function-rooms .gr {
  border-bottom: 6px solid #484747;
}
.homepage #functions .function-rooms .krf {
  border-bottom: 6px solid #c9a671;
}
.homepage #functions .function-rooms .atgb {
  border-bottom: 6px solid #0d8f27;
}
.homepage #pokerhq {
  background: #000000;
  height: 480px;
}
.homepage #merchandise {
  height: 480px;
}
/* ------------------------- *\ 
Page Template
\* ------------------------- */
.page .page-content {
  margin-bottom: 120px;
  display: block;
}
.page-image {
  width: 100%;
  height: 180px;
}
.margin-bottom {
  margin-bottom: 72px;
}
/* ------------------------- *\ 
About the Club
\* ------------------------- */
.page-template-about-the-club section {
  margin: 18px 0;
}
.page-template-about-the-club section#about-the-club {
  margin-top: -18px;
}
.page-template-about-the-club section#employment {
  background: #eeeeee;
}
.page-template-about-the-club section#contact {
  margin-bottom: 90px;
}
.page-template-about-the-club section#executive {
  background: #eeeeee;
  text-align: center;
}
.page-template-about-the-club section#executive h2 {
  margin-bottom: 36px;
}
.page-template-about-the-club section#maf {
  text-align: center;
}
.page-template-about-the-club #become-member {
  margin-bottom: 36px;
}
.page-template-about-the-club #become-member .page-link {
  margin-top: 24px;
  padding-left: 18px;
  padding-right: 18px;
}
.page-template-about-the-club #history .page-link {
  margin-top: 24px;
  padding-left: 18px;
  padding-right: 18px;
}
.page-template-about-the-club .executive-loop-container {
  margin: 0 auto;
}
.page-template-about-the-club .executive-loop {
  position: inside;
  display: block;
  padding: 0;
  list-style: none;
}
.page-template-about-the-club .executive-loop li {
  float: left;
  list-style: none;
  margin: 12px;
}
.page-template-about-the-club .executive-loop li img {
  border: 6px solid #fcb716;
  max-width: 180px;
}
.page-template-about-the-club #maf li {
  height: 280px;
}
.page-template-about-the-club .Margaret h4 {
  font-size: 14px;
}
.rsa {
  background: #899170;
  color: #ffffff;
  clear: both;
  padding-top: 18px;
  padding-bottom: 18px;
}
.rsalink {
  margin-top: 12px;
  padding: 6px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.rsalink:link {
  background: #ED1C24;
  color: #ffffff;
}
.rsalink:visited {
  background: #ED1C24;
  color: #ffffff;
}
.rsalink:hover {
  background: #414A51;
  color: #ffffff !important;
}
.rsalink:active {
  background: #ED1C24;
  color: #ffffff;
}
/* ------------------------- *\ 
Things to Do
\* ------------------------- */
.things-to-do .page-display {
  background-position: center -100px !important;
}
#ttd-events .event img {
  border: 6px solid #fcb716;
}
#ttd-events .event h3 {
  text-align: center;
  margin: 6px 0;
}
#ttd-events .event .date {
  text-align: center;
  border-top: 1px dotted #eeeeee;
  padding: 6px 0 18px 0;
}
.weekly-events {
  margin: 60px 0;
  float: left;
  width: 100%;
  clear: both;
}
.weekly-events section {
  float: left;
  overflow: hidden;
  padding: 30px 0;
  background: #eeeeee;
  width: 100%;
}
.weekly-events .wke-content {
  text-align: center;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 18px;
}
.weekly-events .time {
  margin: 0 0 6px 0;
}
.weekly-events .location {
  margin: 0 0 6px 0;
}
.weekly-events .weekly-event {
  padding: 12px 0;
  margin: 0 0 12px 0;
  border-bottom: 1px dotted #a1a3a6;
}
.weekly-events .other-activities {
  margin: 60px 0;
  float: left;
  clear: both;
}
#adjuncts {
  width: 100%;
  float: left;
  clear: both;
  margin: 60px 0;
  padding: 30px 0;
  background: #eeeeee;
}
#adjuncts .adjunct-content {
  text-align: center;
  margin-bottom: 18px;
}
#adjuncts .adjunct .border {
  border-bottom: 1px dotted #a1a3a6;
  padding-bottom: 12px;
  margin-bottom: 12px;
  height: 168px;
  border-top:none !important;
  border-left:none !important;
  border-right:none !important;
}
.other-activities .page-image {
  border: 6px solid #fcb716;
}
/* ------------------------- *\ 
Functions
\* ------------------------- */
.functions h3 {
  color: #ffffff !important;
  padding-bottom: 6px;
  border-bottom: 1px dotted #ffffff;
}
.functions .operation-image {
  height: 420px;
}
.functions .room-intro {
  padding: 36px 0;
}
.functions .room-intro h2 {
  margin-top: 0;
  border-bottom: 1px dotted #ffffff;
  padding-bottom: 6px;
}
.functions .configs {
  margin-left: -15px;
}
.functions .config {
  text-align: center;
  margin-bottom: 18px;
}
.functions .config h4 {
  font-size: 12px;
  text-transform: uppercase;
  padding-bottom: 6px;
  border-bottom: 1px dotted #ffffff;
}
.functions .config img {
  width: 60%;
}
.functions .config .capacity {
  font-size: 18px;
  padding-top: 6px;
  margin-top: 12px;
  border-top: 1px dotted #ffffff;
}
.functions #anzac-lounge {
  background: #b62132;
  color: #ffffff;
}
.functions #games-room {
  background: #484747;
  color: #ffffff;
}
.functions #kensington-restaurant-functions {
  background: #725e3e;
  color: #ffffff;
}
.functions #atrium-garden-bar {
  background: #0d8f27;
  color: #ffffff;
  margin-bottom: 60px;
}
.functions .room-gallery {
  padding-right: 0;
  padding-left: 0;
}
.functions .room-gallery .link-container {
  padding: 24px 0;
  overflow: hidden;
}
.functions .room-gallery .link-container img {
  border: 6px solid #eeeeee;
  margin-bottom: 18px;
}
/* ------------------------- *\ 
Events
\* ------------------------- */
.events-list .event-intro {
  background: #eeeeee;
  text-align: center;
  padding: 36px 0;
  margin: 0 0 60px 0;
}
.events-list .event-intro h2 {
  margin-top: 0;
}
.events-list .tribe-events-list-separator-month {
  margin: 18px 0;
  clear: both;
  overflow: hidden;
  float: left;
  width: 100%;
}
.events-list .event {
  text-align: center;
}
.events-list .event .tribe-events-event-image {
  width: 100%;
  border: 6px solid #fcb716;
  margin-bottom: 12px;
}
.events-list .event .date {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 18px;
  padding-top: 6px;
  border-top: 1px dotted #eeeeee;
}
.events-list .tribe-events-sub-nav {
  overflow: visible !important;
}
.events-list .tribe-events-ical {
  display: none !important;
}
.major-events .event-title {
  text-align: center;
  margin-bottom: 6px;
}
.major-events img {
  border: 6px solid #fcb716;
}
.major-events .date {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding-top: 6px;
  border-top: 1px dotted #eeeeee;
  margin-bottom: 36px;
}
.tribe-events-single .event-heading {
  text-align: center;
  margin-top: 36px;
}
.tribe-events-single .date {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding-top: 6px;
  border-top: 1px dotted #eeeeee;
  margin-bottom: 36px;
  margin-top: 12px;
}
.tribe-events-single .tribe-events-schedule {
  margin-top: 0 !important;
}
.tribe-events-single .event-nav {
  padding-top: 18px;
  height: 48px;
  margin-bottom: 60px;
}
.tribe-events-single .event-nav .previous-event {
  text-align: left;
}
.tribe-events-single .event-nav .previous-event a {
  margin: 18px 0;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 6px;
  text-align: center;
}
.tribe-events-single .event-nav .previous-event a:link {
  background: #0054a6;
  color: #ffffff !important;
}
.tribe-events-single .event-nav .previous-event a:visited {
  background: #0054a6;
  color: #ffffff !important;
}
.tribe-events-single .event-nav .previous-event a:hover {
  background: #fcb716;
  color: #ffffff !important;
  text-decoration: none !important;
}
.tribe-events-single .event-nav .previous-event a:active {
  background: #0054a6;
  color: #ffffff !important;
}
.tribe-events-single .event-nav .all-events {
  text-align: center;
  margin-top:-24px;
}
.tribe-events-single .event-nav .next-event {
  text-align: right;
}
.tribe-events-single .event-nav .next-event a {
  margin: 18px 0;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 6px;
  text-align: center;
}
.tribe-events-single .event-nav .next-event a:link {
  background: #0054a6;
  color: #ffffff !important;
}
.tribe-events-single .event-nav .next-event a:visited {
  background: #0054a6;
  color: #ffffff !important;
}
.tribe-events-single .event-nav .next-event a:hover {
  background: #fcb716;
  color: #ffffff !important;
  text-decoration: none !important;
}
.tribe-events-single .event-nav .next-event a:active {
  background: #0054a6;
  color: #ffffff !important;
}
.contact .page-display {
  background-position: center -410px !important;
}
/* ------------------------- *\ 
Search
\* ------------------------- */
.comments {
  display: none;
}




/* -------------------- *\
TEMP - FIX IN LESS 
\* -------------------- */

.page-id-36 .operation-image {
  background-position:center top !important;
} 